@media screen and (max-width: 600px) {
/*------------------Responvive 320------------------*/	
/*a, a.visited{
	text-decoration: none;
}*/

#container { margin:0 auto; width:312px; }
#navigation { width:312px; height: 50px;  }
	#switchLang { top: 15px; font-size: 13px; }
	#dropdownMenu { display: none; }
	#mobileMenu { display: block; position:absolute; top:0; left:-255px; z-index:0; width:255px; overflow:hidden; }
	#mobileMenu ul { height: 100%; width: 255px; margin: 0; }
	#mobileMenu ul li { text-align: left; height: auto; width: 238px; }
	#mobileMenu ul li ul.navChildren { left: 0; display: block; position: relative; border: 0; }
	#mobileMenu ul li ul.navChildren.transparant75 { background: none; }
	#mobileMenu ul li .active { border: none; }
	.showMenu { display: block; position: absolute; font-size: 13px; text-shadow: 0px 1px 2px #1f1f1f; filter: dropshadow(color=#1f1f1f, offx=0, offy=1); text-decoration: none;
		top: 12px; left: -4px; width: 40px; height: 13px; padding:2px 2px 5px 14px; overflow: hidden; background-image: url('../img/menuLabel_hotelarena_mobile.png'); background-repeat: no-repeat; background-position: 0 0; }
	.showMenu.active { background-image: url('../img/menuLabel_hotelarena_mobile.png'); background-position: 0 -19px; background-repeat: none; padding: 2px 15px 2px 5px; width: 69px; height: 15px; }

#sliderWrapper { width:100%; overflow:hidden; height: 280px !important; }
	#slider { overflow: hidden; height:290px !important;  width:100%; }
	#slider .sliderImage{  height: 280px; }
	.flex-direction-nav { display: none; }
	#sliderWrapper .sliderImage .sliderSpan { width:100%; top: 160px; }
	.sliderSpan .tagline1, .sliderSpan .tagline2 { font-size: 12px; padding:8px 10px 10px 10px; height: 14px; }
	.sliderSpan .tagline2 { top: 32px; padding:5px 10px 10px 10px; }

#top { background:transparent url('../img/transparent_bg_65.png'); height: 40px; }
	#topText { display: none; }
	.topTextWrapper { width: 100%; font-size: 10px; }
	.topTextWrapper .first { padding-left: 5px; padding-right: 5px; }
	.topTextWrapper span { padding-right: 5px; padding-left: 5px; }
	#topButton { width: 181px; height: 40px; position: absolute; right: 0; }
	#topButton a { height: 40px; margin-left: 0; }
	#topButton a span { line-height: 16px; display:block; font-size:12px; padding:12px 0 12px 20px; text-align: center; }
.menuOverview .menuNav .menuNavItem { text-align: center; min-width:24% !important; max-width: 24% !important; }
.menuOverview .menuNav .menuNavItem:nth-child(3){ min-width:26% !important; max-width: 26% !important; }
.menuOverview .menuNav .menuNavItem:nth-child(2){min-width:26% !important; max-width: 26% !important; }
.menuOverview .menuNav .menuNavItem .title { padding: 0 5px; margin: 0; background: none; font-size: 9px; }
.menuOverview .menuNav .menuNavItem.active .title { display: block; height: 47px; background: url("../img/arrowDown.png") no-repeat scroll center 35px transparent; text-align: center; margin: 0; padding: 0; }
.menuOverview .detailItem { margin-top: 15px; }
.menuOverview .menuItem { width: 275px; }
.menuOverview .menuItem .text { font-size: 9px; }
#breadcrumbs { font-size: 12px; }
#mobileTopText { display: block; background-color: #222; padding: 10px; margin: 10px 5px 0; width: 282px; font-size: 11px; }
.main {}
	.mainLeft { width: 282px; }
	.mainLeft .contactLine span { width: 272px; display: block; }
	.mainLeft .contactLine span.direct { margin: 0 10px 0 4px; }
	.mainLeft .contactLine span.dash { display:none; }
		.mainLeft .articleTitle { font-size: 14px; }
		.article .mainLeft { width:100% }
		.article .articleContent { padding-bottom: 25px; margin-bottom: 15px; }
		.article .articleContent .share { bottom: 0; }
		.article .articleExpand { right: 0; width: 20px; }
	.mainRight { float: left; width: 282px; }
	.mainRight .articleBlock { min-height: 137px; height: auto; }
		.mainRight .button { float: right; width: auto; padding: 0 10px !important; float: none; margin: 0 auto !important; width: 220px !important; }
#contentContainer { margin-left: 6px; width: 306px; overflow: hidden;}
#contentContainer .fb-commentDiv .fb-comments { clear: both; float: left; width: 265px; }
#blocks { width:100%;}
	/*#blocks .block.widget.jobs { height: 270px; }*/
	/*#blocks .block { width:300px; height:253px; margin-top: 0px; overflow:hidden; }
		#blocks .block h4 { font-size:18px; margin-bottom: 0; }
		#blocks .block figure { width:100%; height:100%; }
		#blocks.agenda .block figure .blockMore { width: 280px; bottom: 0; }*/
		/*#blocks .block.widget.news { height: 270px; }*/
			/*.block:nth-child(3n+3){ margin:30px 0 0 0; }*/
			/*.block figure .blockText { bottom:34px; width:280px; padding:10px 10px; }
			.block figure .blockMore { bottom:34px; width:240px; padding: 10px 30px; }*/
			
			.block .readAll { width:100%; }
				.block .readAll .left { width:45% !important; }
				.block .readAll .right { width:45% !important; }
			.block.widget span.title, .block.widget span.subtitle { width:232px; }
			.block.widget ul { padding: 5px 0 0; height: 225px; }
			.block.widget ul li { padding: 9px 0 9px 5px; margin: 0; }
			.block.widget ul li.first { padding: 6px 0 9px 5px; }
.galleries .miniBlock { margin-right: 10px; }
#social { width: 100%; }

	#social li{
		width: 46%;
	}
	
		#social li span{
			line-height: 1.5;
			padding: 0 0 0 4px;
			margin: 0;
			display: block;
			float: left;
		}
#extra { padding:0 0 0 10px; margin-top: 15px; }
	#extra .contact, #extra .newsletter, #extra .links { width:100%; }
		#mailchimp .inputEmail { width:144px; }
		#extra .newsletter { min-height:60px; margin: 0 0 20px 0; border-top:1px solid #636363; margin-top: 10px; padding-top:10px ; }
		#extra .newsletter span.siteFont { font-size: 9px; }
		#extra .links { min-height: 100px; padding-bottom: 10px; border-top:1px solid #636363; padding-top:10px ; }
		#extra .links ul { text-align: left; }
		#extra .links ul li { font-size: 16px; }
		#extra .links ul li a { color: #fff; }
#info { width:100%; margin-bottom:0; }
	#info ul li { width:272px; border:none; padding:0; margin-bottom:10px; font-size: 13px; }
footer { margin-top: 10px; width: 100%; }

/* Gradient & shadows */
#mobileMenu {
	background: #585858; /* Old browsers */
	background: -moz-linear-gradient(left,  #585858 0%, #6f6f6f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#585858), color-stop(100%,#6f6f6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* IE10+ */
	background: linear-gradient(to right,  #585858 0%,#6f6f6f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585858', endColorstr='#6f6f6f',GradientType=1 ); /* IE6-9 */
	
}
#mobileMenu > ul {
	-webkit-box-shadow: inset -10px 0px 20px -9px #000;
	box-shadow: inset -10px 0px 20px -9px #000;
}
#mobileMenu > ul > li {
	font-size: 13px;
	text-transform: uppercase;
	filter: dropshadow(color=#1f1f1f, offx=0, offy=1);
	background: #5f5f5f; /* Old browsers */
	background: -moz-linear-gradient(top,  #5f5f5f 0%, #363636 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#363636)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5f5f5f 0%,#363636 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#363636',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: inset -10px 0px 20px -9px #000;
	box-shadow: inset -10px 0px 20px -9px #000;
}
table { font-weight: normal; font-size: 9px; }
.main table { font-size: 14px; }
.mainLeft table { font-size: 9px; max-width: 300px !important; }

}
}